/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "6Z9-Eu-BLY"; */
"6Z9-Eu-BLY.title" = "标题";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "8aV-GX-zEU"; */
"8aV-GX-zEU.title" = "替换";

/* Class = "NSTextFieldCell"; title = "File on disk:"; ObjectID = "Fsb-uy-k0S"; */
"Fsb-uy-k0S.title" = "磁盘中的文件：";

/* Class = "NSButtonCell"; title = "Skip"; ObjectID = "GEX-3a-9xr"; */
"GEX-3a-9xr.title" = "跳过";

/* Class = "NSButtonCell"; title = "Apply to all"; ObjectID = "GZp-kK-ILy"; */
"GZp-kK-ILy.title" = "应用于所有";

/* Class = "NSTextFieldCell"; title = "Press ⌥ for more options"; ObjectID = "kDs-hW-AG0"; */
"kDs-hW-AG0.title" = "按⌥键获取更多选项";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "LLy-72-ERr"; */
"LLy-72-ERr.title" = "停止";

/* Class = "NSWindow"; title = "Replace Existing Files"; ObjectID = "nqK-Oc-YlV"; */
"nqK-Oc-YlV.title" = "替换已有文件";

/* Class = "NSTextFieldCell"; title = "An item named 01234567890123456789 already exists in this location.\nDo you want to replace it with the one you are extracting?"; ObjectID = "NxW-qa-9vK"; */
"NxW-qa-9vK.title" = "此位置已存在名为 01234567890123456789 的项目。\n是否要将其替换为要提取的它？";

/* Class = "NSButtonCell"; title = "Keep Both"; ObjectID = "ofw-mt-8fH"; */
"ofw-mt-8fH.title" = "保持二者";

/* Class = "NSTextFieldCell"; title = "Last modified: 14.06.2006 20:31\nSize: 123 KB"; ObjectID = "uor-b0-8U8"; */
"uor-b0-8U8.title" = "上次修改： 14.06.2006 20：31\n大小： 123 KB";

/* Class = "NSBox"; title = "Box"; ObjectID = "UOy-ld-pfr"; */
"UOy-ld-pfr.title" = "盒子";

/* Class = "NSTextFieldCell"; title = "File in archive:"; ObjectID = "WRz-w6-WjQ"; */
"WRz-w6-WjQ.title" = "压缩文件中的文件：";

/* Class = "NSTextFieldCell"; title = "Last modified: 14.06.2006 20:31\nSize: 123 KB"; ObjectID = "YXf-gx-KwK"; */
"YXf-gx-KwK.title" = "上次修改： 14.06.2006 20：31\n大小： 123 KB";

